/* 
 * CSS3 effect by Geoffrey Crofte
 * Thank to Simon for good initial stuff (design and initial CSS)
 * 2012 Feb.
 */
@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Qwigley');


body {
	margin: 0;
	padding: 0;
	color:#000000;
	font: 14px 'Roboto', sans-serif;
	background-color: #FFFFFF;
	line-height:16px;
	/*background-image: url(/2014-images/communes/fond-neige.jpg);
	background-attachment: fixed;
	background-repeat: cover;
	background-position: 0px 0px;	*/
	
}

h2 {
	margin-top:0;
	color:#0e4059;
	font: 14px 'Roboto', sans-serif;
	font-size: 3em;
	/*font-weight:bold;*/
	font-weight:700;
}

h3 {
	color:#0e4059;
	font: 'Roboto', sans-serif;
	font-size: 1.5em;
	/*font-weight:bold;*/
	font-weight:700;
}

a {
	color:#333333;
	text-decoration: none;
}

img {
	border:0px;
}

div {
	/* border: 1px solid #FF0000; */ 

}
/* Wrapper */
#wrap {
	position: relative;
	top:0;
	-webkit-transition: top 1.4s cubic-bezier(.49,.22,.52,1);
	-moz-transition: top 1.4s cubic-bezier(.49,.22,.52,1.35);
	-ms-transition: top 1.4s cubic-bezier(.49,.22,.52,1.35);
	-o-transition: top 1.4s cubic-bezier(.49,.22,.52,1.35);
	transition: top 1.4s cubic-bezier(.49,.22,.52,1.35);
}


/* Nav */
#nav {
	position: fixed;
	top: 0; left:0; right: 0;
	padding: 1em 0;
	margin:0;
	background-color: rgba(0, 0, 0, 0.5);
	text-align:left;
	font-size: 1em;
	z-index:10;
}
#nav li {
	display: inline;
	margin:0;
}
#nav a {
	display: inline-block;
	margin: 0 1em;
	color: #eee;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0 0 2px #fff;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}


/* slides */
#slide1, #slide2, #slide3, #slide4, #slide5, #slide6, #slide7 {
	height: 2000px;
	padding-top:0px;
	margin:10px;
	-webkit-transition: background-position 1.4s  cubic-bezier(.49,.22,.52,1);
	-moz-transition: background-position 1.4s cubic-bezier(.49,.22,.52,1.35);
	-ms-transition: background-position 1.4s  cubic-bezier(.49,.22,.52,1.35);
	-o-transition: background-position 1.4s  cubic-bezier(.49,.22,.52,1.35);
	transition: background-position 1.4s  cubic-bezier(.49,.22,.52,1.35);
}

#img1 { 
	position:absolute;
	float:right;
	text-align:right;
	width:100%;
	height:100%;
	margin-top:auto;
	margin-bottom:10px;
	padding-top:50%;
	padding-left:400px;
	padding-bottom:10px;
	
	/*background-attachment: fixed;
	background-repeat:no-repeat;
	background-image:url('/2015-images/fonds/fd00.jpg');
	background-size: cover;
	background-position:center;
	*/
}

#slide1 { 
	background-attachment: fixed;
	/*background-repeat:no-repeat;*/
	/*background-image:url('/2015-images/accueil/fd-tile.jpg');*/
	width:100%;
}
#slide2 { 
	background-attachment: fixed;
	background-repeat:no-repeat;
	/*background-image:url('/2015-images/fonds/fd01.jpg');*/
	background-size: cover;
	width:96%;
}
#slide3 { 
	background-attachment: fixed;
	background-repeat:no-repeat;
	/*background-image:url('/2015-images/fonds/fd02.jpg');*/
	background-size: cover;
	width:96%;
}
#slide4 { 
	background-attachment: fixed;
	background-repeat:no-repeat;
	/*background-image:url('/2015-images/fonds/fd04.jpg');*/
	background-size: cover;
	width:96%;
}
#slide5 { 
	background-attachment: fixed;
	background-repeat:no-repeat;
	/*background-image:url('/2015-images/fonds/fd05.jpg');*/
	background-size: cover;
	width:96%;
}
#slide6 { 
	background-attachment: fixed;
	background-repeat:no-repeat;
	/*background-image:url('/2015-images/fonds/fd06.jpg');*/
	background-size: cover;
	width:96%;
}

#slide7 { 
	background-attachment: fixed;
	background-repeat:no-repeat;
	/*background-image:url('/2015-images/fonds/fd07.jpg');*/
	background-size: cover;
	width:96%;
}

/* Slides contents */
.slide_inside {
	width: 100%;
	max-width:1200px;
	/*min-width:300px;*/
	margin-left: auto;
	margin-right: auto;
	/*position: relative;*/
	padding-top: 50px;
}

#slide1 .slide_inside {

}

#slide2 .slide_inside {

}

#slide3 .slide_inside {

}


/* Troopers & clone */

#trooper, #clone {
	position: absolute;
	left:61px;
	top: 323px;
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	transform: rotate(10deg);
	-webkit-transition: all 1.4s cubic-bezier(.49,.22,.52,1);
	-moz-transition: all 1.4s cubic-bezier(.49,.22,.52,1);
	-ms-transition: all 1.4s cubic-bezier(.49,.22,.52,1);
	-o-transition: all 1.4s cubic-bezier(.49,.22,.52,1);
	transition: all 1.4s cubic-bezier(.49,.22,.52,1);
}

#clone {
	left:164px;
}
/* targeted elements */

#s1:target ~ #wrap { top:0px; }
#s2:target ~ #wrap { top:-2000px; }
#s3:target ~ #wrap { top:-4150px; }
#s4:target ~ #wrap { top:-6000px; }
#s5:target ~ #wrap { top:-8000px; }
#s6:target ~ #wrap { top:-10000px; }
#s7:target ~ #wrap { top:-12000px; }

#s1:target ~ #wrap #menu-gauche li:first-child { 
	font-family: 'Roboto', sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000000;
	-moz-opacity:0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
}

#s2:target ~ #wrap #menu-gauche li:first-child + li { 
	font-family: 'Roboto', sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000000;
	-moz-opacity:0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
}

#s3:target ~ #wrap #menu-gauche li:first-child + li + li { 
	font-family: 'Roboto', sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000000;
	-moz-opacity:0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
}

#s4:target ~ #wrap #menu-gauche li:first-child + li + li + li { 
	font-family: 'Roboto', sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000000;
	-moz-opacity:0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
}

#s5:target ~ #wrap #menu-gauche li:first-child + li + li + li + li { 
	font-family: 'Roboto', sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000000;
	-moz-opacity:0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
}

#s6:target ~ #wrap #menu-gauche li:first-child + li + li + li + li + li + li { 
	font-family: 'Roboto', sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000000;
	-moz-opacity:0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
}

#s7:target ~ #wrap #menu-gauche li:first-child + li + li + li + li + li  { 
	font-family: 'Roboto', sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000000;
	-moz-opacity:0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
}
/* some social styles */

.fb-like { top: -5px; }
.or_follow { display: inline-block; vertical-align:top; margin-left: 135px; margin-right: 5px; }

#menu-logo {
	/*position: fixed;*/
	/*float:left;*/
	font-family: 'Qwigley', cursive;
	top: 0;
	left:0;
	right: 0;
	/*padding: 1em 0 1em 10px;*/
	padding-left:20px;
	margin:0px;
	width:100%;
	z-index:10;
	min-width:120px;
	font-size:60px;
	font-weight: 400;
	color: #999999;
}

#tete {
	LEFT: 30%;
	right: auto;
	top: 5 px;
	Z-INDEX: 2;
	TEXT-ALIGN: left;
	MARGIN: 0px 0px 10px;
	font-weight: 100;
	color: #333333;
}


#menu-droite {
	POSITION: fixed; 
	LEFT: auto;
	right: 5px;
	top: 5 px;
	Z-INDEX: 2;
	TEXT-ALIGN: right;
	MARGIN: 0px 0px 0px;
}

#menu-gauche {
	POSITION: fixed;
	LEFT: 0px;
	/*right: auto;*/
	top: 15%;
	Z-INDEX: 2;
	TEXT-ALIGN: left;
	MARGIN: 0px 0px 0px;
	font: 16px 'Roboto', sans-serif;	
	color: #FFFFFF;
	letter-spacing: 1px;
	/*box-shadow: 8px 8px 12px #aaa;*/
}
#menu-gauche a {
	display: block;
}
#menu-gauche div {
	background-color: #000000;
	-moz-opacity:0.5;
	opacity: 0.5;
	filter:alpha(opacity=50);
}

#menu-gauche.current a	{
	background-color: #FCFCFC;
}

.menu-gauche-actif {
	font-family: 'Roboto', sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000000;
	-moz-opacity:0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
}


.menu-gauche-actif a {
	display: block;
	font-family: 'Roboto', sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000000;
	-moz-opacity:0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}


#menu-gauche a:link{
	font-family: 'Roboto', sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	-moz-opacity:0.5;
	opacity: 0.5;
	filter:alpha(opacity=50);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#menu-gauche a:hover{
	font-family: 'Roboto', sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000000;
	-moz-opacity:0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.inversemenu {
	font-family: 'Roboto', sans-serif;
	color: #c33408;
	text-decoration: none;
}

#menu-gauche a:visited{
	font-family: 'Roboto', sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000000;
	-moz-opacity:0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#menu-gauche a:active{
	font-family: 'Roboto', sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #CCCCCC;
	-moz-opacity:0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#modele01 {
	position:relative;
	width:160px;
	height:160px;
	text-align:center;
	float:left;
}


#DivVideo {
	width:100%;
	height:100%;
	z-index:1;
}

#adresse {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #666666;
	position: absolute;
	left:5%;
	top: 52px;
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	-o-transform: rotate(-10deg);
	transform: rotate(-10deg);
	-webkit-transition: all 1.4s cubic-bezier(.49,.22,.52,1);
	-moz-transition: all 1.4s cubic-bezier(.49,.22,.52,1);
	-ms-transition: all 1.4s cubic-bezier(.49,.22,.52,1);
	-o-transition: all 1.4s cubic-bezier(.49,.22,.52,1);
	transition: all 1.4s cubic-bezier(.49,.22,.52,1);
	z-index:110;
}

#tampon {
	position: absolute;
	left:85%;
	top: 10px;
}

#logo {
	position: absolute;
	left:2%;
	top: 5px;
	z-index:100;

}

#message {
	position: absolute;
	left:30%;
	top: 40%;
	-webkit-transform: rotate(20deg);
	-moz-transform: rotate(20deg);
	-ms-transform: rotate(20deg);
	-o-transform: rotate(20deg);
	transform: rotate(-10deg);
	-webkit-transition: all 1.4s cubic-bezier(.49,.22,.52,1);
	-moz-transition: all 1.4s cubic-bezier(.49,.22,.52,1);
	-ms-transition: all 1.4s cubic-bezier(.49,.22,.52,1);
	-o-transition: all 1.4s cubic-bezier(.49,.22,.52,1);
	transition: all 1.4s cubic-bezier(.49,.22,.52,1);
	font-size: 16px;
	color: #666666;
}

#texte-intro {
	color: #000000;
	right:0px;
	left:auto;
	padding-top: 100px;
	min-width:400px;
	height:100%;
	clip: rect(auto,0px,auto,auto);
	margin-right: 30%;
	margin-left: 30%;
	text-align: justify;
	font-family: 'Roboto', sans-serif;
	overflow-y : auto;
	max-height: 800px;
}
#texte-intro1 {
	position:inherit;
	color:#FFFFFF;
	left:0px;
	bottom:0px;
	right:0px;
	padding-top:40%;
	padding-left:37%;
	padding-right:25%;
		/*background-color:#666666;*/
	text-align: justify;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	font-weight:400;
	overflow-y : auto;
	text-shadow: 2px 2px 1px black;
}

#texte-intro2 {
	/*position:absolute;*/
	/*float:left;*/
	margin-left:auto;
	margin-right:auto;
	width:100%;
	background-color:#FFFFFF;
	max-width:900px;
}

#corps_produits {
	width:100%;
}


#teamvip {
	/*float:left;*/
	margin-top:0px;
	height: 70%;
	max-height: 950px;	
	min-height: 100px;
	min-width:250px;
	max-width:1200px;
	right: 0px;
	left:auto;
	overflow-y : auto;
	/*background: url(/2014-images/communes/trame.png) repeat;
	border: 1px solid #CCCCCC;*/
	/*padding: 5px;*/
}

#teamvip img {
	box-shadow: 4px 4px 14px #999;
	border: 1px solid #999999;
	margin: 5px;
}


.tab00 {
	height: 120px;
	float: left;
	width: 780px;
}
.tab001 {
	height: 138px;
	float: left;
	width: 100%;
}


.tab01 {
	margin-top:20px;
	height: 28px;
	text-align: center;
	vertical-align: middle;
	line-height: 26px;
	
/*	width:50%;
float: left;
margin-left:20%;
	margin-right:20%;*/

}
.cell01 {
	height: 28px;
	width: auto;
	padding-left:10px;
	padding-right:10px;
	float:left;
	color: #333333;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0px;
	margin-left: 20px;
	font-weight:600;
	/* text-shadow: 0px 0px 9px #777; */
}
.cell02 {
	height: 28px;
	width: auto;
	padding-left:10px;
	padding-right:10px;
	float:left;
	color: #333333;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 1px;
	text-align: center;
	/*text-shadow: 0px 0px 9px #777;*/
}

.cell02 a:link {
	color: #333333;
}
.cell02 a:hover {
	color: #000;
	text-decoration:underline;
	
}
.cell02 a:visited {
	color: #333333;
}
.cell03 {
	height: auto;
	width: auto;
	padding-left:10px;
	padding-right:10px;
	float:left;
}

.ombre {
	/*box-shadow: 4px 4px 14px #999;
	border: 1px solid #999999;*/
}
.fontsmall {font-size: small}
.champs {
	/*box-shadow: 4px 4px 14px #999;*/
	border: 1px solid #CCCCCC;
}
.titre01 {
	font-size: 14px;
	margin-bottom: 10px;
	color: #161616;
	font-weight: bold;
}
.titre02 {
	color: #161616;
	line-height: 16px;
	padding: 0px;
}
.titre03 {
	font-size: 28px;
	color: #002e46;
	font-weight:800;
	line-height:32px;
    padding-bottom: 20px;
}
.titre04 {
	color: #FFFFFF;
	line-height: 20px;
	padding: 5px;
}
.titre05 {
	color: #000000;
	line-height: 20px;
	padding: 5px;
}
.texte01 {
	margin-bottom: 10px;
	color: #333333;
	font-size: 12px;
}
.texte02 {
	margin-bottom: 10px;
	color: #999999;
	font-size: 11px;
}
.texte03 {
	color: #333333;
	font-size: 16px;
	line-height: 25px;
	padding:10px;
}
.cadre01 {
	/*border: 1px solid #FF8E04;*/
}
.menu01on {
	font-size: 14px;
	color: #7f2b2d;
	line-height: 16px;
	padding: 3px 5px 5px;
	border: 1px solid #7f2b2d;
}
.menu02on {
	font-size: 14px;
	color: #000000;
	line-height: 16px;
	padding: 3px 5px 5px;
	border: 1px solid #000000;
}




/*Styles for screen 600px and lower*/
@media screen and (max-width: 400px) {

#menu-logo {
	/*position: fixed;*/
	/*float:left;*/
	top: 0;
	left:0;
	right: 0;
	/*padding: 1em 0 1em 10px;*/
	padding-top:80px;
	padding-left:20px;
	margin:0px;
	width:100%;
	z-index:10;
	min-width:400px;
	font-size:24px;
	font-weight: 800;
	color: #999999;
}
}
